{
  "component": true,
  "usingComponents": {
    "van-icon": "/miniprogram_npm/@vant/weapp/icon/index",
    "wux-popover":"/miniprogram_npm/wux-weapp/popover/index",
    "myPopover":"/myComponents/popover/popover",
    "myPopover-item":"/myComponents/popover/popover-item",
    "myPopover2":"/myComponents/popover2/popover"
  }
}